<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" <?php language_attributes(); ?>> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html <?php language_attributes(); ?>> <!--<![endif]-->
<head>
	<!-- Basic Page Needs
  ================================================== -->
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title(); ?></title>
	<!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<!-- Primary Page Layout
	================================================== -->
  <!-- TOPHAT -->
  <?php get_template_part( 'tophat' ); ?>
	<div class="container">
		<div class="sixteen columns">
		    <h1 class="logo remove-bottom" style="margin-top: 40px"><a href="<?php echo home_url(); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a>
        </h1>
        <p class="tagline"><?php bloginfo('description'); ?></p>
      <div class="clear"></div>
			<?php
			wp_nav_menu( array(
         'theme_location'   => 'regular',
         'menu_id'          => 'regular_menu',
         'fallback_cb'      => 'anatomy_default_menu'
       ) );
			?>
		</div>